.blogMainWrapper { padding-top: 100px; padding-bottom: 100px; }
.mb-50 { margin-bottom: 50px; }
.postbox__thumb { margin-bottom: -2px; min-width: 200px; min-height: 200px; max-width: 200px; max-height: 200px; }
.w-img img { width: 100%; }
.postbox__meta { margin-bottom: 10px; }
.postbox__meta span a { font-size: 14px; font-weight: normal; color: rgb(136, 136, 136); text-transform: uppercase; display: inline-block; margin-right: 30px; }
.postbox__meta span i { color: var(--tp-common-black); margin-right: 3px; font-weight: 500; }
.postbox__meta span a:hover, .postbox__meta span:hover { background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent; }
.postbox__title a { font-size: 36px; font-weight: 700; color: rgb(132, 132, 132); margin-bottom: 10px; }
.postbox__title a:hover { background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent; }
.postbox__text p { margin-bottom: 28px; font-size: 17px; }
.sidebar__wrapper { padding-left: 40px; }
.sidebar__widget { padding: 40px; border: 1px solid rgba(190, 128, 15, 0.6); }
.mb-40 { margin-bottom: 40px; }
.sidebar__widget-title { font-size: 22px; margin-bottom: 30px; color: rgb(132, 132, 132); font-weight: 500; }
.sidebar__search { position: relative; }
.sidebar__search input { width: 100%; height: 60px; line-height: 60px; text-transform: capitalize; border-radius: 7px; border: 2px solid rgb(210, 148, 0); outline: none; padding: 3px 80px 0px 25px; }
.sidebar__search button { position: absolute; top: 0px; right: 0px; height: 100%; padding: 0px 24px; line-height: 60px; border-radius: 0px 7px 7px 0px; color: rgb(0, 0, 0); border: none; background-color: rgb(210, 148, 0); }
.blogSlider img { max-height: 120px; min-height: 120px; }
.blogArrowNxt { position: absolute; right: 0%; z-index: 9999; top: 40%; height: 50px; width: 50px; background: white; display: flex; justify-content: center; align-items: center; cursor: pointer; transition: all 0.1s ease 0s; }
.blogArrowPrv { position: absolute; left: 0%; z-index: 9999; top: 40%; height: 50px; width: 50px; background: white; display: flex; justify-content: center; align-items: center; cursor: pointer; transition: all 0.1s ease 0s; }
.blogArrowNxt:hover { background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent; }
.blogArrowPrv:hover { background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent; }
.sidebar__widget ul li:first-child { padding-top: 0px; }
.sidebar__widget ul { padding: 0px !important; }
.sidebar__widget ul li { list-style: none; }
.sidebar__widget ul li a { color: rgb(136, 136, 136); display: block; font-weight: 500; text-transform: capitalize; font-size: 14px; border: 1px solid rgba(190, 128, 15, 0.6); margin-bottom: 10px; padding: 7px 15px; }
.sidebar__widget ul li span { float: right; color: rgb(132, 132, 132); font-size: 16px; font-weight: 600; }
.sidebar__widget ul li:hover a, .sidebar__widget ul li:hover span { background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent; }
.mb-20 { margin-bottom: 20px; }
.rc__post-thumb { flex: 0 0 auto; }
.mr-20 { margin-right: 20px; }
.rc__post-thumb img { width: 80px; height: 80px; border-radius: 10px; object-fit: cover; }
.rc__post-title { line-height: 0.5 !important; margin-top: 10px; }
.rc__post-title a { margin-bottom: 6px; font-size: 15px; font-weight: 500; color: rgb(132, 132, 132); line-height: 22px; }
.rc__meta span { font-size: 12px; text-transform: uppercase; font-weight: 500; color: rgb(138, 135, 159); }
.rc__post-title a:hover { background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent; }
.tagcloud a { border: 1px solid rgba(190, 128, 15, 0.6); background: linear-gradient(1turn, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0)) text; -webkit-text-fill-color: transparent; display: inline-block; font-size: 13px; font-weight: 600; line-height: 1; padding: 10px 25px; margin-bottom: 8px; margin-right: 10px; text-transform: uppercase; border-radius: 5px; }
.tagcloud a:hover { background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent; }
.StickySection { position: sticky; top: 100px; bottom: 50px; height: 100vh; overflow: scroll; }
::-webkit-scrollbar { display: none; }

/* ***********blog details********** */
.BlogDetailsMainDiv { padding-top: 100px; padding-bottom: 100px; }
.mb-50 { margin-bottom: 50px; }
.w-img img { width: 100%; }
.postbox__social-wrapper { border-bottom: 1px solid rgb(236, 238, 243); padding-bottom: 40px; margin-bottom: 40px; }
.postbox__tag span { font-size: 20px; margin-bottom: 17px; background: linear-gradient(1turn, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0)) text; -webkit-text-fill-color: transparent; margin-right: 30px; font-weight: 500; }
.postbox__social span { font-size: 20px; color: rgb(138, 135, 159); font-weight: 500; }
.postbox__social a { font-size: 15px; padding-left: 30px; }
.postbox__social a .tp-linkedin { color: rgb(14, 107, 161); }
.postbox__social a .tp-pinterest { color: rgb(215, 2, 32); }
.postbox__social a .tp-facebook { color: rgb(14, 107, 161); }
.postbox__social a .tp-twitter { color: rgb(54, 182, 237); }
.mb-65 { margin-bottom: 65px; }
.postbox__comment-title { font-size: 20px; font-weight: 500; margin-bottom: 35px; background: linear-gradient(1turn, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0)) text; -webkit-text-fill-color: transparent; }
.postbox__comment ul li { margin-bottom: 30px; list-style: none; }
.postbox__comment-info { flex: 0 0 auto; }
.mr-20 { margin-right: 20px; }
.postbox__comment-avater img { width: 50px; height: 50px; border-radius: 50%; }
.postbox__comment-name { margin-bottom: 5px; }
.postbox__comment-name h5 { font-size: 16px; line-height: 1; font-weight: 500; color: #888; }
.postbox__comment-name span { font-size: 14px; color: #888; text-transform: uppercase; letter-spacing: 1px; }
.postbox__comment-text p { font-size: 16px; color: #888; margin-bottom: 15px; }
.postbox__comment-reply { margin-top: 10px; }
.postbox__comment-reply a { background: linear-gradient(1turn, #ad6f00 .1%, #e6a532 52.6%, #d29400); height: 22px; line-height: 22px; padding: 3px 10px; font-weight: 500; font-size: 14px; border-radius: 4px; color: rgb(255, 255, 255); }
.postbox__comment ul li.children { margin-left: 100px; }
.postbox__comment-form { margin-bottom: 20px; padding: 40px 30px; box-shadow: rgba(0, 0, 0, 0.09) 0px 10px 30px 0px; background: transparent; border: 1px solid rgba(190, 128, 15, 0.6); }
.postbox__comment-form-title { font-size: 20px; font-weight: 500; background: linear-gradient(1turn, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0)) text; -webkit-text-fill-color: transparent; margin-bottom: 40px; }
.postbox__comment-input { position: relative; margin-bottom: 20px; }
.postbox__comment-input input, .postbox__comment-input textarea { height: 55px; padding: 0px 20px; width: 100%; font-size: 14px; color: rgb(138, 135, 159); outline: none; border: 1px solid rgb(247, 247, 247); border-radius: 7px; }
.postbox__comment-input textarea { height: 175px; resize: none; padding-top: 20px; padding-bottom: 20px; background: transparent; border: 1px solid rgba(190, 128, 15, 0.6); }
.postbox__comment-agree { padding-left: 5px; }
.mb-20 { margin-bottom: 20px; }
.postbox__comment-agree input { margin: 0px; appearance: none; display: block; width: 14px; height: 14px; background: rgb(255, 255, 255); border: 1px solid rgb(185, 186, 193); outline: none; border-radius: 4px; flex: 0 0 auto; transform: translateY(-1px); }
.postbox__comment-agree label { padding-left: 8px; color: rgb(138, 135, 159); line-height: 1; }
.news-thumb {border-radius: 20px; margin-bottom: 40px; object-fit: cover; }
.news-details { width: 100%; min-height: 500px; max-height: 500px; object-fit: cover; }
.postbox__details { margin-bottom: 0px; }

/* .pagination li span{text-decoration: none; padding: 10px 24px; border: 1px solid #D29400;border-radius: 3px;background-color: #000;color: #D29400;} */
.form-check-input { width: 20px; height: 20px; }
label.form-check-label { padding-left: 7px; }
.postbox__wrapper { margin-bottom: 30px; }
.jssocials-shares{display: flex; justify-content: flex-end;}
@media only screen and (max-width:991px) {
    .sidebar__wrapper { padding-left: 0; }
    .news-thumb { height: 180px; min-width: 100%; }
}
